<!DOCTYPE html>
<html>
  <head>
    <title>eHHC-BKK</title>
    <%= csrf_meta_tags %>
    <%= favicon_link_tag 'favicon.ico' %>
    <%= stylesheet_link_tag    'setup', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'setup', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
